/*
*   Zemki custom style sheet,
*/

/* :root {
    --thm-black: #001b35;
    --thm-black-rgb: 0, 27, 53;
    --thm-base: #0067da;
    --thm-base-rgb: 0, 103, 218;
}
*/

/* ----------------- GENERAL ----------------- */
:root {
  --thm-base: #00baff;
  --thm-gradient: linear-gradient(
    0deg,
    rgba(0, 144, 191, 1) 0%,
    rgba(0, 144, 191, 1) 100%
  );
  /* --thm-gradient: linear-gradient(0deg, rgba(0,141,194,1) 0%, rgba(0,75,103,1) 100%); */
  /*linear-gradient(0deg, rgba(0,144,191,1) 0%, rgba(0,144,191,1) 100%);*/
  --thm-gradient-2: linear-gradient(
    0deg,
    rgba(0, 144, 191, 1) 0%,
    rgba(0, 144, 191, 1) 100%
  );
  scroll-behavior: smooth;
}

.about-style7-area {
  padding: 120px 0 0;
}

.testimonial-style1-area {
  margin-top: 120px;
  margin-bottom: 0;
}

.testimonial-style1-area .single-testimonial-style1 {
  min-height: 350px;
}

.testimonial-style1-area .text-holder {
  padding-top: 30px;
  padding-bottom: 50px;
}

.single-testimonial-style1 .text-holder .bottom-box {
  padding-top: 0px;
}

.testimonial-style1-area .text-holder .inner-text .decorator {
  display: inline-block;
  position: absolute;
  top: 30px;
  left: 200px;
  width: 200px;
  height: 5px;
  background-color: cornflowerblue;
}

.testimonial-style1-area .text-holder .inner-text p {
  color: #fff;
  letter-spacing: 1px;
  font-size: 1.2em;
}

.testimonial-style1-area .img-holder img {
  width: 300px;
}

.z-about-us .about-style7__content {
  text-align: justify;
}

.about-style7__image {
  min-height: 500px;
}

.sticky-header {
  background: rgba(0, 0, 0, 0.6);
}

.sticky-header::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -moz-backdrop-filter: blur(10px);
}

.sticky-header .main-menu .navigation > li > a {
  color: white;
}

.service-style4-area {
  padding: 80px 0 80px;
}

.project-style4-area {
  padding: 0px 0 90px;
}

.z-products-services .single-project-style4 .img-holder {
  height: 380px;
}

/* ----------------- HEADER ----------------- */

/* ----------------- PORTRAIT ----------------- */
.main-slider.style1--instyle2 .slide .image-layer {
  background-color: transparent;
}

.main-slider.style1--instyle2 .content {
  padding-top: 200px;
}

.main-slider
  .slider-box
  .banner-carousel
  .owl-stage-outer
  .owl-item
  .slide
  .image-layer::before {
  background: none;
}

.owl-carousel .owl-item img {
  width: 60%;
}

.main-slider .owl-theme .owl-nav .owl-prev:before {
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  content: "";
  border-radius: 50%;
  z-index: -1;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
}

.main-slider .owl-theme .owl-prev span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 6px;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  margin: 21px;
  z-index: -1;
  transition: all 500ms ease, background-image ease-in 2ms;
}

.main-slider .owl-theme .owl-nav .owl-next:before {
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  content: "";
  border-radius: 50%;
  z-index: -1;
  transform: scale(0);
  transform-origin: center;
  transform-style: preserve-3d;
  transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
}

.main-slider .owl-theme .owl-next span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 6px;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  margin: 21px;
  z-index: -1;
  transition: all 500ms ease, background-image ease-in 2ms;
}

.main-slider .banner-carousel.owl-carousel button.owl-dot.active {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
}

.z-services-container .btn-one.style2::before,
.z-services-container .btn-one.style2.thm-base::before,
.btn-one.thm-base:before {
  background-image: -moz-linear-gradient(
    0deg,
    rgb(0 167 231 / 88%) 0%,
    rgb(0 0 0 / 40%) 100%
  ) !important;
  background-image: -webkit-linear-gradient(
    0deg,
    rgb(0 167 231 / 88%) 0%,
    rgb(0 0 0 / 40%) 100%
  ) !important;
  background-image: -ms-linear-gradient(
    0deg,
    rgb(0 167 231 / 88%) 0%,
    rgb(0 0 0 / 40%) 100%
  ) !important;
  background-color: transparent;
}

.z-main-slider .btn-one.style2::before {
  background-image: linear-gradient(
    180deg,
    rgb(0 167 231 / 100%) 0%,
    rgb(0 0 0 / 100%) 100%
  ) !important;
  background-image: -webkit-linear-gradient(
    180deg,
    rgb(0 167 231 / 100%) 0%,
    rgb(0 0 0 / 100%) 100%
  ) !important;
  background-image: -moz-linear-gradient(
    180deg,
    rgb(0 167 231 / 100%) 0%,
    rgb(0 0 0 / 100%) 100%
  ) !important;
  background-image: -ms-linear-gradient(
    180deg,
    rgb(0 167 231 / 100%) 0%,
    rgb(0 0 0 / 100%) 100%
  ) !important;
}

.btn-one.style2 {
  color: #000;
}

.whatsapp .btn-one.style2 {
  color: #fff;
}

.whatsapp .btn-one.style2::before {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
}

.whatsapp .btn-one.style2 .txt {
  transition: color 1.5s;
}

.whatsapp .btn-one.style2 .txt:hover {
  color: #000;
}

.whatsapp .btn-one.style2 i::after {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(90, 255, 17, 0.6) 0%,
    rgba(90, 255, 17, 0.9) 100%
  );
}

.btn-one .border-box {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.btn-one .bg.bg--gradient {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 175, 219, 1) 0%,
    rgba(0, 175, 219, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 175, 219, 1) 0%,
    rgba(0, 175, 219, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 175, 219, 1) 0%,
    rgba(0, 175, 219, 1) 100%
  );
}

.btn-one .border-box {
  background-image: none;
}

.z-main-slider .sub-title h3 {
  color: white !important;
}

.z-main-slider .sub-title .description {
  color: #00baff !important;
  font-size: 19px;
}

.whatsapp .btn-one .border-box {
  background-image: none;
}

.z-main-slider .btn-one .bg.bg--gradient {
  background-image: none;
}

.z-main-slider .btn-one.style2 span.txt {
  color: white;
}

.btn-one.style2 .bg.bg--gradient .txt {
  color: white;
}

.whatsapp .btn-one .bg.bg--gradient {
  /* background-image: -moz-linear-gradient(0deg, rgba(0,175,219,1) 0%, rgba(0,175,219,1) 100%);
    background-image: -webkit-linear-gradient(0deg, rgba(0,175,219,1) 0%, rgba(0,175,219,1) 100%);
    background-image: -ms-linear-gradient(0deg, rgba(0,175,219,1) 0%, rgba(0,175,219,1) 100%); */
  background-image: none;
}

/* ----------------- ABOUT ----------------- */
.service-page3.z-about {
  padding-top: 120px;
}

.service-page3__content {
  padding-top: 0;
}

.single-servce-box .text-holder {
  padding-top: 0px;
}

.single-servce-box .text-holder .text {
  padding-bottom: 0;
  padding-top: 0;
  font-size: 1.2em;
  text-align: justify;
}

.single-servce-box .text-holder .inner-title {
  padding-top: 25px;
  padding-bottom: 15px;
  text-align: center;
}

/* ----------------- VISION & MISSION ----------------- */
.service-style6-area.z-mision-vision {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 141, 194, 1) 100%
  );
}

/* ----------------- VALUES ----------------- */
/* ----------------- PRODUCTS & SERVICES ----------------- */
.project-style4__top-box {
  justify-content: center;
}

.project-style4__top-box .sec-title-style4.clr-black h2 {
  font-size: 38px;
}

.single-project-style4 .img-holder img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.breadcrumb-area {
  background: rgba(0, 0, 0, 0.8);
}

/* ----------------- CONTACT ----------------- */
#contact {
  padding-top: 120px;
  min-width: 100%;
}
.z-contact {
  background-image: url("../images/zemki/contactanos.webp");
  object-fit: cover;
  margin-bottom: 30px;
}

.btn-one:before {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
}

.contact-form-box-1 .appointment-form-box__inner {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -moz-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.5);
}

.btn-one .arrow:after {
  background-image: -moz-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgba(0, 141, 194, 1) 0%,
    rgba(0, 75, 103, 1) 100%
  );
}

.project-style4-area.z-products-services {
  padding-bottom: 0;
}

/* ----------------- FOOTER ----------------- */

.footer {
  padding-top: 50px;
  padding-bottom: 0px;
}

.footer .z-footer {
  padding-bottom: 30px;
}

.footer-bottom .bottom-inner {
  padding-bottom: 5px;
}

.footer-bottom .container .zemki-logo {
  margin: 0 auto 30px;
  width: 200px;
  height: auto;
}

.footer .zemki-contact-block {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  border-left: 1px solid #555;
}

.footer .row .zemki-contact-block:first-child {
  border-left: none;
}

.footer .zemki-contact-block span {
  display: block;
}

.footer .zemki-contact-block .logo-icon {
  padding: 40px 0 10px;
  font-size: 5em;
  color: #fff;
}

.footer .zemki-contact-block .logo-title {
  color: #00baff;
  font-size: 1em;
  text-transform: uppercase;
}

.footer .zemki-contact-block .logo-description {
  color: #999;
  font-size: 1.2em;
}

.z-wsp {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(90, 255, 17, 0.7);
  color: black;
  position: fixed;
  bottom: 20px;
  left: 15px;
  z-index: 9999;
  display: inline-block;
  font-size: 30px;
  transition: background-color 1s, color 1s;
}

.z-wsp:hover {
  background-color: rgba(37, 211, 102, 1);
  color: rgb(255, 255, 255);
}

@media (max-width: 768px) {
  .footer .zemki-contact-block {
    border-left: none;
  }
}

/* ------------------------------------------------- */
/* ----------------- Products Page ----------------- */
/* ------------------------------------------------- */

.z-products-container .single-servce-box,
.z-services-container .single-servce-box {
  padding-top: 120px;
  padding-bottom: 0px;
  margin-bottom: 0;
}

.z-products-nav .row .icon img,
.z-services-nav .row .icon img {
  max-width: 80px;
}

.service-page3__content:last-child {
  padding-bottom: 120px;
}

/**/
/* Services Page */
/**/

.service-page3 {
  margin-top: 0px;
}

.row.sub-service {
  padding-top: 60px;
}

.row.sub-service .text-holder {
  padding-left: 0;
}

.row.sub-service .text-holder .text h4,
.row.sub-service .text-holder .text p {
  text-align: center;
}
